Bug 70679 - Typo's in output of "sysreport"
Summary: Typo's in output of "sysreport"
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: sysreport
Version: limbo
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-03 21:52 UTC by Peter van Egdom
Modified: 2007-04-18 16:45 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2002-08-04 11:07:26 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:094 normal SHIPPED_LIVE Updated sysreport package includes bugfixes, enhancements 2004-04-21 04:00:00 UTC

Description Peter van Egdom 2002-08-03 21:52:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:

When I type in "sysreport" as root, I see some typo's :


"This information will be used to diagnose problems with your
 system, and will be considered confidential information."
       |
       +-> This comma does not belong here I think.

"This process may take awhile to complete...."
                        |
                        +-> There should be a space between "a" and
                             "while".

"NOTE: You can safely ignore a failed message.This only means .. "
                                              |
                                              +-> Missing space

Version-Release number of selected component (if applicable):

Source RPM: sysreport-1.3-4.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. Type in "sysreport" as root.
2.
3.
	

Actual Results:  Saw some typo's.

Expected Results:  Should not have seen typo's. :-)

Additional info:

Comment 1 Ngo Than 2002-08-04 11:07:21 UTC
it's fixed in 1.3-5. Thanks for your report

Comment 2 Jay Turner 2002-08-05 13:32:31 UTC
Fix confirmed with sysreport-1.3-5 . . . just as a side note, the 'awhile' in
the sysreport output is actually correct.

Comment 3 John Flanagan 2004-04-22 01:09:13 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-094.html



Note You need to log in before you can comment on or make changes to this bug.